#!/usr/bin/env python3
import random
import string


def radomStr():
    return ''.join(random.sample('abcdefghijklmnopqrstuvwxyz', random.randint(4,6)))


print(radomStr() + '.' + radomStr() + '.' + radomStr() + '.' + radomStr())
